
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #108

Jump to Song doesn't respond to enter at the first place

May 08, 2012 02:03 - H.Gökhan Sarı

Status: Closed Start date: May 08, 2012

Priority: Major Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.2.3   

Affects version:    

Description

When 'Jump to Song' window is called with a defined shortcut key, and something is typed in filter, pressing enter doesn't do any

jump because no song is selected by default even if the list is filtered to one track. What you have to do is switch to filtered song list

below the filter input pressing tab key 3 times, and then press enter.

The solution may be selecting first matched song after filtering list, I guess.

History

#1 - May 08, 2012 18:23 - Thomas Lange

Instead of pressing Tab three times, just press the Down cursor key and then Enter.

#2 - May 12, 2012 17:29 - John Lindgren

- Status changed from New to Resolved

- Target version set to 3.2.3

- % Done changed from 0 to 100

https://github.com/audacious-media-player/audacious/commit/d503de9dbbdc0fb8ad1d0afd4b33cb7b34f1d06c

#3 - May 12, 2012 17:31 - John Lindgren

- Status changed from Resolved to Closed
